/*.makeclaim .header {
	background: #6F3E97;
}

.makeclaim .completed .header {
	background: #D4C8E3;
}

.makeclaim .header .collapse {
	background-image: url('/asset/images/rounded-arrow-up.png');
}

.makeclaim .completed .header .collapse {
	background-image: url('/asset/images/rounded-arrow-down.png');
}

#content ol {
	font: 12px Geneva, Arial, Helvetica, sans-serif;
}

.stores .store {
	width: 172px;
	height: 70px;
	margin-right: 10px;

}

.pick-store .stores {
	background-color: #fff;
	padding: 10px 0;
}*/